Bug 5237 - gift-plugin-gnutella doesn't connect to Gnutella
: gift-plugin-gnutella doesn't connect to Gnutella
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/giftd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-23 12:09 by
Modified: 2006-08-30 13:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-23 12:09:44
giftd-0.11.6-alt1
gift-plugin-gnutella-0.0.9.2-alt2

Обсуждение:
http://www.chupa.nl/forum/showthread.php?t=675&page=2

Рекомендуют обновить версию:
http://www.chupa.nl/forum/showpost.php?p=3992&postcount=28
------- Comment #1 From 2004-09-23 13:39:04 -------
Я в курсе. 
Залью свежие версии, как только появится свободное время. 
------- Comment #2 From 2004-10-04 16:11:08 -------
В /incoming/Sisyphus отправлен gift-plugin-gnutella-0.0.10.0-alt0.rc1.src.rpm 
Должен заработать. :) 
------- Comment #3 From 2004-10-04 16:38:49 -------
О, спасибо, буду пробовать. Кстати, в том форуме упоминалось, что проблема не в
плагине gnutella, а в том, что не срабатывает проверка какой-то библиотеки на
linux. libltdl-devel вроде, но могу наврать. В общем, там рекомендовали и giftd
обновить.
------- Comment #4 From 2004-10-08 17:17:52 -------
Проблема осталась:
giftd-0.11.6-alt1
gift-plugin-gnutella-0.0.10.0-alt0.rc1
------- Comment #5 From 2004-10-11 18:02:55 -------
Отправил в Incoming gift-0.11.7-alt1 
Попробуйте  с ним. 
У меня gift-0.11.7 и gift-plugin-gnutella-0.0.10.0 работает. 
------- Comment #6 From 2004-11-29 08:46:38 -------
В Сизифе уже gift-0.11.8. Не заработало? 
Да, еще надо удалить  ~/.giFT/Gnutella/nodes. После этого первое соединение, 
может устанавливатся минут 10. 
 
------- Comment #7 From 2004-12-03 19:46:57 -------
Заработало даже без удаления nodes, спасибо.

giftd-0.11.8-alt2
gift-plugin-gnutella-0.0.10.0-alt0.rc1
------- Comment #8 From 2006-08-30 13:16:32 -------
fixed